<!DOCTYPE html>
<html>
  <% info.keys.each do |key| %>
    <h2>
      <%= "#{key}:" %>
    </h2>
    <ul>
      <% info[key].each do |content| %>
        <li>
        <%= content %>
        </li>
      <% end %>
    </ul>
  <% end %>
</html>
